WebsitePlatform Login

Models

Endpunkte zur Modell-Erkennung

GET/models/v1

Authorization

ApiKeyAuth
Authorization<token>

API-Schlüssel zur Authentifizierung. Verwenden Sie das Format 'Bearer <Ihr-API-Schlüssel>'.

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://app.meingpt.com/api/models/v1"
{
  "models": [
    {
      "id": "string",
      "name": "string",
      "provider": "string",
      "family": "string",
      "hostingLocation": "EU",
      "contextWindow": 0,
      "capabilities": [
        "string"
      ],
      "useCases": [
        "chat"
      ],
      "quality": 0,
      "speed": 0,
      "infoUrl": "string"
    }
  ]
}
{
  "status": "error",
  "message": "string"
}
{
  "status": "error",
  "message": "string"
}
{
  "status": "error",
  "message": "string"
}